
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35013.160
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DaireApplication", "DaireApplication\DaireApplication.csproj", "{DA99F148-6A84-4C76-9DA1-73A9FF7ADCBB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DA99F148-6A84-4C76-9DA1-73A9FF7ADCBB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA99F148-6A84-4C76-9DA1-73A9FF7ADCBB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA99F148-6A84-4C76-9DA1-73A9FF7ADCBB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA99F148-6A84-4C76-9DA1-73A9FF7ADCBB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CA811FD3-EF83-4D48-9173-EA545A7C1D44}
	EndGlobalSection
EndGlobal
